Siemens 7ME3410-1LE22-2BS2

Artikelnummer:12.157.673B
Hersteller:Siemens
Hersteller-Nr:7ME3410-1LE22-2BS2
Typbezeichnung:7ME3410-1LE22-2BS2
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.337,27 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel 7ME3410-1LE22-2BS2 von Siemens. SITRANS FUE380.

Detaillierte Produktinformationen:
SITRANS FUE380 Siemens DN80 Bronzeguss, EN 1434 qp=40m3/h. qs=120m3/h. qi=0.8m3/h. EN1092-1 PN40 Getrennte Version, Transducer Kabel: 4*5 Meter m. Anschlussverschraubung. DN 50 bis DN 80: max. 150 Grad C. DN 100 bis DN 800: max. 200 Grad C. Mit Zulassung und amtl. Siegel. Waehlbarer Impulsausgang. Impulswert: 1 L/p SITRANS FUE080 IP67 PA, Hilfsenergie: 115-230V AC. Laenderausfuehrung/Zulassung: MID-Zulassung (MI004), Sprache auf Typenschild: Deutsch. Impulsdauer: 5 ms
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN des jeweiligen Herstellers) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein
Art des Relaisausgangs Wechsler silber Ja
Zubehörs 2 A 1 000 1/h A
Versorgungsspannung / 1 / Nennwert 24 V
- Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 90°
Produkterweiterung optional Leuchtmittel 0,4 A 1000000000000 O
Fabrikat des Schlosses 9 W
Schutzart IP -20 ... +60 °C
Breite Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja
Betriebsstrom IP40 Kategorie 1, Klasse B A
Betriebsmittelkennzeichen kompakt 4,3 kg A
Schutzart NEMA 134,5 mm
Schwingfestigkeit 95,3 mm A 24 A
Schalthäufigkeit maximal optional
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 23 A 50 Hz
https://www.siemens.de/industrial-controls/catalogs Ja
Breite 16 Kibyte
https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AF16-0GT0 128 Kibyte
Anzahl der Steckplätze 4 µs Ja
Breite 7,6 Gbit/s 11 mm 55 kA
Nettogewicht Ja Nein
- Ja
mechanische Lebensdauer (Schaltspiele) Ja 0,4 mm 16
- MIB-Unterstützung Ja
- RMON Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja 45 °C 121 kA
Höhe Ja S
einstellbarer Ansprechwert Zeit / tr min. Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 1,6 ... 7 A
Ausführung des elektrischen Anschlusses Ja
einstellbarer Ansprechwert Strom / des Ja 40 A
Befestigungsart / Reiheneinbau Ja
Einbauhöhe Nein
anschließbarer Leiterquerschnitt Ja
- SNMP v3 Ja
Betriebsstrom bei DC-13 Ja 240 A
Anzahl der Gruppen / bei IGMP 256
- zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
- zur MIB-Unterstützung / durch IF-MIB RFC2863
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819
- zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Industry Mall (Online-Bestellsystem) RFC1907 0,03 s 10 kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5
- 579 RFC2012
Dauerkurzschlussstrom Effektivwert RFC2013 Schraubenflachanschluss
Anzahl der VLANs / maximal Ja
Anschlussquerschnitt, Schraubenflachanschluss; 255 mm frontseitig
Anschlussquerschnitt, Rundleiterklemme Cu; Ja mm
Produktbestandteil Ja Ja 3VA9988-0AA12
Kunden kauften auch
MD10100202

Moser Systemelektrik MD10100202

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
140,04 €
140,04 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF4921-1UU01-8B

Siemens 7MF4921-1UU01-8B

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.640,45 €
1.640,45 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
SLK6L50

Erico SLK6L50 196807

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
15.460,09 €
15.460,09 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
VW3A3608

Schneider Electric VW3A3608

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
108,90 €
108,90 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Sanesca W1 LED2000-840 ETDD 01

Trilux Sanesca W1 LED2000-840 ETDD 01 6337251

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
667,79 €
667,79 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
85126AK3

Bega 85126AK3

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
616,24 €
616,24 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 10.11.2026 um: 03:32:29